<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d8ba7178d71d7a371f18f8769a899be">
  <dict>
    <!--2024-05-31 14:51:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
